Bug 14784 - Errors in animation-* value definitions
Summary: Errors in animation-* value definitions
Status: RESOLVED FIXED
Alias: None
Product: CSS
Classification: Unclassified
Component: Animations (show other bugs)
Version: unspecified
Hardware: PC All
: P2 normal
Target Milestone: ---
Assignee: Sylvain Galineau
QA Contact: This bug has no owner yet - up for the taking
URL:
Whiteboard: [easy]
Keywords:
Depends on:
Blocks:
 
Reported: 2011-11-11 19:24 UTC by Sylvain Galineau
Modified: 2014-05-19 23:08 UTC (History)
4 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Sylvain Galineau 2012-10-17 15:50:33 UTC
David's recent edits addressed #3 and #4.

#2 asks whether the value definition of animation-timing-function should depend on css3-transitions. I agree we should aim for a single definition.

#1 relates to the ongoing discussions about user-ident.
Comment 2 Sylvain Galineau 2012-12-17 22:41:13 UTC
We now depend on css3-transitions/transition-timing-function for valid timing function values.

Only issue left depends on the final definition of user-defined idents.
Comment 3 Sylvain Galineau 2013-02-21 04:47:31 UTC
Resolution pending Tab's edit of css3-values for user-defined identifiers.
Comment 4 Sylvain Galineau 2014-05-19 23:08:59 UTC
All edits for this bug now complete; in particular, we refer to custom-ident in css3-values and depend on css-transitions for timing function definitions.